import request from '@/utils/request'
// 增加人员档案
export function addPlateSizeTemplate(data) {
  return request({
    url: '/doc/addPlateSizeTemplate',
    method: 'post',
    params: data
  })
}

// 获取人员档案列表
export function getPlateSizeTemplateList(data) {
  return request({
    url: '/doc/getPlateSizeTemplateList',
    method: 'post',
    params: data
  })
}

// 获取人员档案
export function getPlateSizeTemplateInfo(data) {
  return request({
    url: '/doc/getPlateSizeTemplateInfo',
    method: 'post',
    params: data
  })
}

// 修改人员档案
export function updatePlateSizeTemplate(data) {
  return request({
    url: '/doc/updatePlateSizeTemplate',
    method: 'post',
    params: data
  })
}
